19

Ultrasn0w ya es compatible con iOS 5.1.1

81860 500 Ultrasn0w ya es compatible con iOS 5.1.1

Además de Redsn0w y Pwnage Tool el Devteam ha actualizado Ultrasn0w, la herramienta para liberar el iPhone por software, ahora es completamente compatible con iOS 5.1.1.

No han añadido baseband nuevas, así que si tu baseband no era liberable tampoco lo será ahora, las basebands liberables son 01.59.00 para el iPhone 4 y 04.26.08, 05.11.07, 05.12.01, 05.13.04 y 06.15.00 para el iPhone 3GS. Si no tienes una de estas basebands no puedes liberar tu iPhone por software, deberás pensar en la liberación por imei o buscar una tarjeta liberadora compatible con tu dispositivo.

Puedes descargar Ultrasn0w en Cydia, necesitas tener hecho el jailbreak en tu dispositivo y una baseband de las anteriormente citadas.

Más información – El DevTeam actualiza Redsn0w para hacer jailbreak untethered a iOS 5.1.1

Fuente – iClarified


19 comentarios

  1.   Francisco dijo

    Cuando lo busco en Cydia no me aparece, aun sigue la version 1.2.5, alguna repo en especial?

    1.    Juanma dijo

      Espera a que se recarguen los paquetes hasta el final. Después búscalo.

    2.    Juanma dijo

      Espera a que se recarguen los paquetes hasta el final. Después búscalo.

  2.   Antonio dijo

    Hace más de 8 meses estaba esperando que desbloquearan más basebands porque decían que estaban en ello y de repente salió la Gevey….

  3.   Almemo dijo

    Buenas!
    Por favor me explican como hacer el JB a mi 3GS con 6.15.00 y como reinstalar esta BB del ipad?
    Podre hacerlo con el Redsnow?Ya lo he intentado con ultrasnow 1.2.5 y no coje red
    Gracias por la ayuda

  4.   Almemo dijo

    Como reinstalar 6.15.00 por favor
    Gracias

  5.   joseph dijo

    Que sorpresa :D una duda, tengo iphone 4 ios 5.1.1 con ultrasnow y el fix ultrasnow.
    ¿Para instalar esta nueva version tengo que borrar primero ambos y volver a instalar?
    O cual es el proceso para evitar problemas posteriores
    De antemano gracias

  6.   Anemia dijo

    ¿Alguien sabe la respuesta a la pregunta de Joseph sobre el iFix?
    Gracias a tod@s!

  7.   PANCHO dijo

    OJO!! en el iphone 3gs con un custom hecho con redsnow, para no subir el BB. Jailbreak con ultrasnow 0.9.12b1 (idem absinte 2.0.4) liberado con el ultrasnow 1.2.7 ” no libera nada”, no toma señal y cuando lo enchufas a itunes dice sim erronea.
    La activación la hice con sim original…. y es lo mismo… no anda.

    No sincroniza las aplicaciones craquedas con el APPSYNC 5+ instalado.

    conclucion… Tuve que volver a 5.0.1 usando tinyumbrella, y ahí si libera y funciona correctamente el ultrasnow, y appsync 5+

    segun mi experiencia el ultrasnow todavia no es compatible con 5.1.1

  8.   Aguz dijo

    Yo el iphone4 con baseband 1.59 me lo libera, pero no consigo poder configurar el 3g.
    alguno sabe que mas tengo que hacer???

    1.    Brozo dijo

      Fijate que una vez me paso a mi eso, lo que hize fue realizar todo el proceso desde la restaurarcion, el hackeo y la instalacion de ultrasnow, todo esto SIN el chip puesto, y cuando se lo puse me agarro los datos del 3G. Primeramente lo realize con el chip puesto y me agarro la señal pero no me daba los datos. Despues hize lo que te comente y agarro.

  9.   pepe dijo

    Tenia un iphone 4 con Ios 4.0 con baseband 01.59.00(con jailbreak) de vodafone españa

    Abandone vodafone y me pasá a movistar. pero no solicité la liberación a vodafone y ahora me dicen que para liberarmelo debo pertenecer a vodafone.

    al Ios 4.0 le hice ultrasnow y me liberó el telefono pero aunque podia utilizar la tarjeta de movistar varias veces al dia se perdia la liberación y ya no reconocia la tarjeta de movistar y aparecia un mensaje de “sin servicio” o “error de tarjeta sim” y tenia que reiniciar el telefono varias veces hasta que el solo volvia a reconocer la tarjeta de movistar.

    decidí subir a la versión Ios 5.1.1, hice jailbreak con snowbrize y quedó instalado cidya y todo salió bien.

    utilicé ultrasnow 1.2.7 para liberar el movil de vodafone y quedó liberado y ahora reconoce bien la tarjeta de movistar. Aguanta liberado todo el dia (antes con ios 4.0 daba fallos cada tres o cuatro oras) pero todavía alguna vez pierde la cobertura (aunque él solito intenta buscarla por sí mismo y a veces la encuentra). así que la liberación con ultrasnow salio bien pero es imperfecta.

    saben si hay alguna solución mejor sin tener que pagar por la liberación por imei.

    he leido algo sobre ultrasnow fixer for 5.1.1

    1) saben si funciona?

    2) en caso de que funcione: hay que desinstalar ultrasnow y despues instalar ultrasnow fixer for 5.1.1 o hay que instalarlo sobre el primer ultrasnow.

    Gracias por adelantado

  10.   Sanperro dijo

    Por favor ayuda. Tengo BB 06.15.00 pero Ultrasn0w no funciona no se activa la señal de mi iPhone. Que hago? es un 3gs con iOs 5.1.1

    1.    Malanderson dijo

      tengo el mismo problema… iphone 3gs iOs 5.1.1 custom firmware BB 06.15.00 y ultrasn0w no funciona… que podemos hacer?

      1.    Chio dijo

         Tengo el mismo problema…….un iPhone 3gs ios 5.1.1 firmware 6.15.00 y no me funciona para nada

        1.    Sanperro dijo

          Hey dale a este link, haganlo exactamente como dice el tuto, no es dificil. En unos diez minutos el teléfono queda como nuevo y con iOs 5.1.1… http://www.youtube.com/watch?annotation_id=annotation_766514&feature=iv&src_vid=1h_s-31sonI&v=LUm1r_YRgGY

        2.    Emea69 dijo

          downgrade baseband con redsnow

      2.    Sanperro dijo

        Locos sigan este link, haganlo exactamente como dice el tuto, no es dificil. En unos diez minutos el teléfono les queda como nuevo y con iOs 5.1.1… http://www.youtube.com/watch?annotation_id=annotation_766514&feature=iv&src_vid=1h_s-31sonI&v=LUm1r_YRgGY

  11.   JoseBlanco dijo

    Para: Sanperro, Malanderon y Chio; yo tenia la BaseBand 06.15.00 y lo resolvi haciendo Downgrade a la Baseband de Ipad con el Redsn0w y de mara villa me bajo a la 05.14.04. Un saludo desde Guatemala!! Si tuvieran duda me pueden contactar a mi correo.

Escribe un comentario